/* =Wrapper
 ----------------------------------------------------------------------------*/
#mainSlideshow { 
	width:900px;
	height: 381px;
	margin: 15px 0px 20px -15px;
	background:#ffffff;
	//position: relative; 
	text-align: center; 
	float: left;
	border: 1px solid #cc0001;
}

/* =Main images
 ----------------------------------------------------------------------------*/
#rotatorC 
{
	width: 900px;
	height: 350px;
	overflow: hidden;
	position: relative;
	color:#000000;
}

#rotatorC a img {
	border: 0px;
}

#rotatorC div
{
	width: 900px;
	display: block;
}
/*
#image1 {
	background-image:url('../img/color1.png');
	background-repeat:repeat;
}

#image2 {
	background:url('../images/news/04-668px.jpg');
}

#image3 {
	background:url('../images/news/03-668px.jpg');
}

#image4 {
	background:url('../images/news/02-668px.jpg');
}

#image5 {
	background:url('../images/news/01-668px.jpg');
}
*/
/* =Thumbnails
 ----------------------------------------------------------------------------*/
#rotatorControls 
{
	/*background:#ffffff; /* INSERT ALTERNATE BACKGROUND HERE FOR RIGHT LIST MENU */
	background-color: #464646;
	float: none;
	max-width: 900px;
	min-height: 31px;
	text-align: center;
	alignment-adjust: auto;
	margin: auto;
	line-height: 110%;
}

#rotatorControls a 
{
	background-color: #464646;
	color:#ffffff;
	text-decoration:none;
}

/* Transparency for divs */
#rotatorControls a span 
{
	float: left;
	display: block;
	alignment-adjust: auto;
	padding: 8px;
	cursor:pointer;
	opacity:0.6;
	filter:alpha(opacity=60);
	background-color: transparent;

}

#rotatorControls a:visited span 
{
	background-color: #ffffff;
}

#rotatorControls a:active span, #rotatorControls a.rotatorSelected span 
{
	opacity:1;
	filter:alpha(opacity=100);
	background-color: rgba(0, 0, 0, 0.3);
}
#rotatorControls a:hover span
{ 
	/* #rotatorControls a:focus div, */
	opacity:1;
	filter:alpha(opacity=100);
	background-color: rgba(255, 255, 255, 0.1);
	color: white;
}
/* Images */
#rotatorControls a img {
	opacity:0.6;
	filter:alpha(opacity=60);
	border:1px solid #000000;
	float:left;
	margin-right:3px;
}
#rotatorControls a:hover img, #rotatorControls a:active img, #rotatorControls a.rotatorSelected img 
{ 
	/* #rotatorControls a:focus img, */
	opacity:1;
	filter:alpha(opacity=100);
	border:1px solid #FFFFFF;
	background: #ffffff;
}
